=== debian/control ===
Source: rust-tikv-jemallocator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.8-~~) <!nocheck>,
 librust-tikv-jemalloc-sys-0.5+background-threads-runtime-support-dev <!nocheck>,
 librust-tikv-jemalloc-sys-0.5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tikv-jemallocator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tikv-jemallocator
Homepage: https://github.com/tikv/jemallocator
X-Cargo-Crate: tikv-jemallocator
Rules-Requires-Root: no

Package: librust-tikv-jemallocator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev (>= 0.2.8-~~),
 librust-tikv-jemalloc-sys-0.5+background-threads-dev,
 librust-tikv-jemalloc-sys-0.5+background-threads-runtime-support-dev,
 librust-tikv-jemalloc-sys-0.5+debug-dev,
 librust-tikv-jemalloc-sys-0.5+disable-initial-exec-tls-dev,
 librust-tikv-jemalloc-sys-0.5+profiling-dev,
 librust-tikv-jemalloc-sys-0.5+stats-dev,
 librust-tikv-jemalloc-sys-0.5+unprefixed-malloc-on-supported-platforms-dev,
 librust-tikv-jemalloc-sys-0.5-dev
Provides:
 librust-tikv-jemallocator+alloc-trait-dev (= ${binary:Version}),
 librust-tikv-jemallocator+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemallocator+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemallocator+debug-dev (= ${binary:Version}),
 librust-tikv-jemallocator+default-dev (= ${binary:Version}),
 librust-tikv-jemallocator+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemallocator+profiling-dev (= ${binary:Version}),
 librust-tikv-jemallocator+stats-dev (= ${binary:Version}),
 librust-tikv-jemallocator+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+alloc-trait-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+debug-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+default-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+profiling-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+stats-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+alloc-trait-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+debug-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+default-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+profiling-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+stats-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+alloc-trait-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+debug-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+default-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+profiling-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+stats-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.5.4+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version})
Description: Rust allocator backed by jemalloc - Rust source code
 This package contains the source for the Rust tikv-jemallocator crate, packaged
 by debcargo for use with cargo and dh-cargo.
