=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets --all-features
Features: test-name=rust-tikv-jemallocator:@
Depends: dh-cargo (>= 18), librust-paste-1+default-dev, librust-tikv-jemalloc-ctl-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets --no-default-features --features alloc_trait
Features: test-name=librust-tikv-jemallocator-dev:alloc_trait
Depends: dh-cargo (>= 18), librust-paste-1+default-dev, librust-tikv-jemalloc-ctl-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets --no-default-features --features background_threads
Features: test-name=librust-tikv-jemallocator-dev:background_threads
Depends: dh-cargo (>= 18), librust-paste-1+default-dev, librust-tikv-jemalloc-ctl-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets --no-default-features --features background_threads_runtime_support
Features: test-name=librust-tikv-jemallocator-dev:background_threads_runtime_support
Depends: dh-cargo (>= 18), librust-paste-1+default-dev, librust-tikv-jemalloc-ctl-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets --no-default-features --features debug
Features: test-name=librust-tikv-jemallocator-dev:debug
Depends: dh-cargo (>= 18), librust-paste-1+default-dev, librust-tikv-jemalloc-ctl-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets
Features: test-name=librust-tikv-jemallocator-dev:default
Depends: dh-cargo (>= 18), librust-paste-1+default-dev, librust-tikv-jemalloc-ctl-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets --no-default-features --features disable_initial_exec_tls
Features: test-name=librust-tikv-jemallocator-dev:disable_initial_exec_tls
Depends: dh-cargo (>= 18), librust-paste-1+default-dev, librust-tikv-jemalloc-ctl-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets --no-default-features --features profiling
Features: test-name=librust-tikv-jemallocator-dev:profiling
Depends: dh-cargo (>= 18), librust-paste-1+default-dev, librust-tikv-jemalloc-ctl-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemallocator 0.5.4 --all-targets --no-default-features --features stats
Features: test-name=librust-tikv-jemallocator-dev:stats
