## rust-tikv-jemallocator 0.6.0

=== debian/changelog ===
rust-tikv-jemallocator (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package tikv-jemallocator 0.6.0 from crates.io using debcargo 2.7.6
  * Disable another test requiring tikv-jemalloc-ctl

 -- Blair Noctis <ncts@debian.org>  Thu, 16 Jan 2025 08:43:37 +0000

rust-tikv-jemallocator (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package tikv-jemallocator 0.6.0 from crates.io using debcargo 2.7.6
  * Disable tests requirng tikv-jemalloc-ctl
  * Disable benches

 -- Blair Noctis <ncts@debian.org>  Wed, 15 Jan 2025 13:05:57 +0000

rust-tikv-jemallocator (0.5.4-2) unstable; urgency=medium

  * Team upload.
  * Package tikv-jemallocator 0.5.4 from crates.io using debcargo 2.6.1
  * Remove alloc_trait feature, since it's currently broken (c.f.,
    https://github.com/tikv/jemallocator/issues/38)
  * Set test_is_broken for background_threads feature, since it only works
    along with backround_threads_runtime_support.

 -- James McCoy <jamessan@debian.org>  Fri, 21 Jun 2024 08:25:45 -0400
