=== debian/control ===
Source: rust-tikv-jemallocator
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.8-~~) <!nocheck>,
 librust-tikv-jemalloc-sys-0.6+background-threads-runtime-support-dev <!nocheck>,
 librust-tikv-jemalloc-sys-0.6-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tikv-jemallocator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tikv-jemallocator
Homepage: https://github.com/tikv/jemallocator
X-Cargo-Crate: tikv-jemallocator
Rules-Requires-Root: no

Package: librust-tikv-jemallocator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev (>= 0.2.8-~~),
 librust-tikv-jemalloc-sys-0.6+background-threads-dev,
 librust-tikv-jemalloc-sys-0.6+background-threads-runtime-support-dev,
 librust-tikv-jemalloc-sys-0.6+debug-dev,
 librust-tikv-jemalloc-sys-0.6+disable-initial-exec-tls-dev,
 librust-tikv-jemalloc-sys-0.6+profiling-dev,
 librust-tikv-jemalloc-sys-0.6+stats-dev,
 librust-tikv-jemalloc-sys-0.6+unprefixed-malloc-on-supported-platforms-dev,
 librust-tikv-jemalloc-sys-0.6-dev
Provides:
 librust-tikv-jemallocator+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemallocator+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemallocator+debug-dev (= ${binary:Version}),
 librust-tikv-jemallocator+default-dev (= ${binary:Version}),
 librust-tikv-jemallocator+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemallocator+profiling-dev (= ${binary:Version}),
 librust-tikv-jemallocator+stats-dev (= ${binary:Version}),
 librust-tikv-jemallocator+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+debug-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+default-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+profiling-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+stats-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6+debug-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6+default-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6+profiling-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6+stats-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0+debug-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0+default-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0+profiling-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0+stats-dev (= ${binary:Version}),
 librust-tikv-jemallocator-0.6.0+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version})
Description: Rust allocator backed by jemalloc - Rust source code
 Source code for Debianized Rust crate "tikv-jemallocator"
